/* customize it! */
body {
  font-family: sans-serif;
}

.logo {
  padding: 15px 0;
}

.text-block {
  padding: 15px 0;
}
.text-block__title {
  font-size: 18px;
}

.offer {
  border: 1px solid #3c73c3;
  border-radius: 0;
  padding: 15px;
  margin-bottom: 15px;
  display: inline-block;
  width: 100%;
}
.offer__text {
  margin: 15px 0;
}
.offer__btn {
  padding: 5px 15px;
  background: #145cc6;
  color: #eee;
}
.offer__btn:hover {
  color: #aaa;
  text-decoration: none;
}

.accent-colors {
  padding: 15px 0;
}
.accent-colors__example {
  width: 64px;
  height: 64px;
  display: inline-block;
}
.accent-colors__example_1 {
  background: #000;
}
.accent-colors__example_2 {
  background: #333;
}
.accent-colors__example_3 {
  background: #666;
}
.accent-colors__example_4 {
  background: #999;
}
.accent-colors__example_5 {
  background: #aaa;
}
.accent-colors__example_6 {
  background: #eee;
}

.accent-colors__example {
  width: 64px;
  height: 64px;
  display: inline-block;
}
.accent-colors__example_1 {
  background: #145cc6;
}
.accent-colors__example_2 {
  background: #3c73c3;
}
.accent-colors__example_3 {
  background: #4e6a94;
}
.accent-colors__example_4 {
  background: #999;
}
.accent-colors__example_5 {
  background: #aaa;
}
.accent-colors__example_6 {
  background: #eee;
}

/*# sourceMappingURL=style.css.map */
